.nav-bar{

    list-style-type: none;
    margin: 0;
    padding-left: 40px;
    overflow: hidden;
    background-color: #111;
}
ul.circle{
    list-style-type: circle;
}
li.list-bar{
    float: left;
    display: inline;
}

li a{
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
ul.i{
    list-style-type: lower-roman;
}
li a:hover:not(.active){
   background-color: blueviolet;
}
.active{
    background-color: #4caf50;
}
p{
    width: 15%;
    padding: 5px;
    
}
p.unorder{
    background-color: aqua;
    border: 5px solid blue;
}
p.order{
    background-color: lightgreen;
    border: 5px solid green;
}